Subject: RE: [Mip6] Conclusion of the consensus call related tothe bootstrapping I-Ds

From: "Chowdhury, Kuntal" <[email-masked]>
Date: Tue, 22 Aug 2006 09:17:27 -0400

> -----Original Message-----
> From: Vijay Devarapalli [mailto:[email-masked]]
> Sent: Tuesday, August 22, 2006 4:37 AM
> To: Heejin Jang
> Cc: [email-masked]; 'Basavaraj Patil'
> Subject: Re: [Mip6] Conclusion of the consensus call related tothe
> bootstrapping I-Ds
> 
> Heejin Jang wrote:
> > If bootstrap document is deprecated and integrated to draft-hiopt,
> > it does not make difference from option (1).
> > If bootstrap document is deprecated and not integrated to
draft-hiopt,
> > there is no standard document for integrated-bootstrapping
scenarios.
> 
> lets discuss this further. there is no standard document for
> integrated bootstrapping scenarios currently. we have *one*
> solution for the integrated scenario using DHCP. perhaps it
> is best left that way. initially in the bootstrapping design
> team, folks managed to convince me and others in the design
> team that DHCP was the way to go for the integrated scenario.
> but now it turns out that using DHCP needs many hacks,
> especially when the NAS and the DHCP server are separate
> boxes (which is true most of the time). I am not any more
> convinced that DHCP based bootstrapping should be a proposed
> standard (note that this my personal opinion).
> 
[KC>] In the integrated solution there is no assumption that the NAS and
the DHCP server are in the same box. It is an optimization that some SDO
implementations can leverage, but it is NOT what we have defined in
IETF. To help refresh your memory, please look at steps 3 and 4 in Fig 2
and 3.

> what I would like to see is a informational document written
> that shows how exactly DHCP is being planned for use for MIP6
> bootstrapping in various SDOs and have that reviewed by the
> DHC WG.
> 
[KC>] We have just finished wasting our times haggling over a pure
documentation issue. Thanks to you and few others! It will be incredibly
bad, if we start another round of wasteful debate...

> Vijay
> 
> >
> > -- Regards,
> > Heejin.
> >
> >
> > -----Original Message-----
> > From: Basavaraj Patil [mailto:[email-masked]]
> > Sent: Tuesday, August 22, 2006 7:17 AM
> > To: [email-masked]
> > Subject: [Mip6] Conclusion of the consensus call related to the
> > bootstrapping I-Ds
> >
> >
> >
> > Hello,
> >
> > The consensus call for determining how to specify the DHCP options
has
> > concluded. The details of the consensus call are at:
> > http://www1.ietf.org/mail-archive/web/mip6/current/msg05033.html
> >
> > Conclusion:
> > WG consensus is to specify the DHCP options in a separate document
> > (independent of the I-D:
> > draft-ietf-mip6-bootstrapping-integrated-dhc-01). Hence we will
adopt
> > draft-jang-mip6-hiopt-00.txt as a WG I-D and specify the DHCP
options
> > required for bootstrapping. It is also possible that a couple of the
> DHCP
> > options that are currently included in the I-D:
> > draft-ietf-mip6-bootstrapping-integrated-dhc-01.txt may be included
in
> the
> > new WG I-D.
> >
> >
> > Is the integrated scenario bootstrap document still useful or
needed?
> > I think there have been some opinions that it may not be essential
and
> hence
> > we will determine if there is a need to continue working on it or to
> > deprecate it by the end of this month.
> >
> > -Raj
> >
> >
> > _______________________________________________
> > Mip6 mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/mip6
> >
> >
> >
> > _______________________________________________
> > Mip6 mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/mip6
> 
> 
> _______________________________________________
> Mip6 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mip6

"This email message and any attachments are confidential information of Starent Networks, Corp. The information transmitted may not be used to create or change any contractual obligations of Starent Networks, Corp.  Any review, retransmission, dissemination or other use of, or taking of any action in reliance upon this e-mail and its attachments by persons or entities other than the intended recipient is prohibited. If you are not the intended recipient, please notify the sender immediately -- by replying to this message or by sending an email to [email-masked] -- and destroy all copies of this message and any attachments without reading or disclosing their contents. Thank you."

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6